{
    "tlWorks": {
        "record_edited": "L\u2019entr\u00e9e du catalogue a \u00e9t\u00e9 mise \u00e0 jour.",
        "upload_image": "L\u2019illustration a \u00e9t\u00e9 charg\u00e9e",
        "deleted_image": "L\u2019illustration a \u00e9t\u00e9 supprim\u00e9e.",
        "work_deleted": "L\u2019entr\u00e9e du catalogue a \u00e9t\u00e9 supprim\u00e9e.",
        "works_edit": "\u00c9diter le catalogue",
        "language": "Langue",
        "language_explica": "Langue de l\u2019entr\u00e9e.",
        "title": "Titre",
        "title_explica": "Le titre de l'\u0153uvre.",
        "description": "Description",
        "description_explica": "Description de l'\u0153uvre.",
        "recordKind": "Type",
        "kind_explica": "Type d'\u0153uvre.",
        "material": "Mat\u00e9riau",
        "material_explica": "Le mat\u00e9riau avec lequel l'\u0153uvre a \u00e9t\u00e9 cr\u00e9\u00e9e."
    }
}